<mat-toolbar color="primary">
    <div>My MOCs gallery</div>
</mat-toolbar>
<div class="moc-list" *ngIf="!(mocList.length === 0)">
    <pre>{{mocList | json}}</pre>
</div>
<div class="no-result" *ngIf="mocList.length === 0">
    <mat-card class="mat-elevation-z4">
        You don't have MOC yet.
        <a routerLink="/moc/add" mat-button color="primary">Add a Moc</a>
    </mat-card>
</div>